/* Any Portable */
@media only screen and (min-width: 240px) and (max-width: 1024px) {
    body {
        background: #fff;
    }

    h1,
    h4 {
        font-size: 24px;
    }

    h2,
    h5 {
        font-size: 21px;
    }

    h3,
    h6 {
        font-size: 18px;
    }
}

/* Smartphones - All */
@media only screen and (min-width: 240px) and (max-width: 736px) {
    .topContactSidebar {
        margin-top: 30px;
    }

    /* Layout */
    #page-content {
        width: 100%;
        float: none;
        margin-left: 0;
    }

    .center {
        width: 95%;
    }

    #sidebar {
        clear: both;
    }

    .page-content-title {
        background-image: none;
        border-bottom: 0;
        height: auto;
    }

    .page-content-title h1,
    .page-content-title h2,
    .page-content-title h3,
    .page-content-title .node {
        font-size: 24px;
        margin-right: 0;
        text-align: center;
    }

    #page-content-container .main {
        width: 100%;
    }

    #page-content-container .main.pull-left {
        margin-right: 0
    }

    #page-content-container .main.pull-right {
        margin-left: 0;
    }

    #page-content-container .sidebar {
        clear: both;
    }

    /* Header */
    #header {
        margin-top: 0;
    }

    #logo {
        width: 55%;
        margin: 10px 0;
    }

    #logo img {
        max-width: 160px;
        height: auto;
    }

    /* Search Widget */
    .search-container {
        margin: 0;
        float: none;
    }

    .search-container .search {
        width: 100%;
    }

    .search-container .form-group {
        max-width: 100%;
    }

    .search-container .form-group label {
        color: #fff;
    }

    .search-container .form-container {
        margin-right: 15px;
    }

    .search-container .container-fluid {
        padding-left: 0;
    }

    /* Footer */
    #footer-container {
        background: none;
    }

    #footer-bg,
    #footer {
        background-image: none;
    }

    #footer-bg {
        height: auto;
    }

    #footer-menu,
    #footer-menu-horz {
        padding-top: 15px;
        padding-bottom: 30px;
    }

    .footer-menu-item {
        width: 50%;
        margin-top: 15px;
        margin-left: 0;
        min-height: 0;
        text-align: center;
    }

    .footer-menu-item-title,
    .footer-menu-item-title a {
        font-size: 18px;
    }

    #credit div {
        font-size: 11px;
    }

    /* Contact */
    #page-content-container.contact #page-content-wrapper {
        background: transparent;
        border-bottom: 0;
        margin-top: 0;
        padding: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }

    #contact-form-container .form-container .form-group input.form-control,
    .forum-forms .form-container .form-group input.form-control {
        font-size: 16px;
    }

    #page-content-container.contact #page-content-wrapper h1 {
        padding: 5px 0;
    }

    #page-content-container.contact #page-content-wrapper h2 {
        font-size: 13px;
    }

    #contact-form-container {
        width: 100%;
        float: none;
        margin-left: 0;
    }

    #contact-info-data {
        clear: both;
        margin-top: 15px;
    }

    .contact-info-data-item-caption {
        font-size: 16px;
    }

    /* 404 */
    /* Personality */
    #personality-wrapper-img {
        width: 80px;
        float: none;
        margin-right: auto;
        margin-left: auto;
    }

    #personality-wrapper-contents {
        clear: both;
    }

    #personality-wrapper-contents h1 {
        font-size: 24px;
        text-align: center;
        margin-top: 15px;
        margin-bottom: 15px;
    }

    #personality-wrapper-contents-btn {
        text-align: center;
    }

    #personality-categories-anchors {
        margin: 30px 0 0;
    }

    #personality-categories-anchors .personality-categories-anchors-item {
        font-size: 16px;
        width: 48%;
        margin-left: 4%;
        margin-bottom: 4%;
    }

    #personality-categories-anchors .personality-categories-anchors-item:nth-child(even),
    #personality-categories-anchors .personality-categories-anchors-item:last-child {
        margin-left: 0;
    }

    #personality-categories-anchors .personality-categories-anchors-item img {
        height: 15px;
    }

    .personality-categories-data-wrapper-item {
        width: 100%;
        min-height: 0;
        float: none;
        margin: 0 0 30px;
    }

    .personality-categories-data-wrapper-item-caption {
        font-size: 19px;
        font-weight: bold;
        margin: 10px 10px 5px 0;
    }

    .personality-categories-data-wrapper-item-img {
        width: 130px;
        margin: 4px 10px 10px;
    }

    .personality-categories-data-wrapper-item-graphs {
        margin-left: 10px;
        margin-top: 25px;
    }

    .personality-categories-data-wrapper-item-graphs-bar {
        width: 32%;
        height: 70px;
        margin-right: 2%;
    }

    .personality-categories-data-wrapper-item-graphs-bar:first-child {
        margin-right: 0;
    }

    .personality-categories-data-wrapper-item-graphs-bar-title {
        font-size: 12px;
        font-weight: normal;
    }

    .personality-categories-data-wrapper-item-graphs-bar-title .x1 {
        height: 18px;
    }

    .personality-categories-data-wrapper-item-graphs-bar-title .x2 {
        height: 44px;
        padding-top: 25px;
    }

    .personality-categories-data-wrapper-item-graphs-bar-title .x3 {
        height: 54px;
        padding-top: 35px;
    }

    .personality-categories-data-wrapper-item-graphs-bar-bg .x1 {
        height: 52px;
    }

    .personality-categories-data-wrapper-item-graphs-bar-bg .x2 {
        height: 26px;
    }

    .personality-categories-data-wrapper-item-graphs-bar-bg .x3 {
        height: 16px;
    }

    /* Index Page */
    #index-categories-anchors .item {
        font-size: 16px;
        padding: 5px 0;
    }

    .index-categories-data-wrapper-contents {
        font-size: 16px;
    }

    .index-categories-data-wrapper-item {
        padding-right: 0;
        padding-left: 0;
    }

    .index-categories-data-wrapper-item .wrapper {
        border: 0;
        border-top: 1px solid #575756;
        min-height: 0;
        margin-top: 15px;
        padding-top: 15px;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }

    .index-categories-data-wrapper-item-img {
        width: 100px;
        margin: 8px 0 0 20px;
    }

    .index-categories-data-wrapper-item-contents {
        margin-top: 0;
        margin-left: 0;
    }

    .index-categories-data-wrapper-item-contents-caption {
        font-size: 13px;
        margin-top: 0;
    }

    .index-categories-data-wrapper-item.colleges .wrapper {
        min-height: 0;
        padding-top: 0;
    }

    .index-categories-data-wrapper-item.colleges {
        padding-left: 0;
    }

    .index-categories-data-wrapper-item.colleges .index-categories-data-wrapper-item-contents-logo {
        float: right;
        margin-left: 15px;
    }

    .index-categories-data-wrapper-item.colleges .index-categories-data-wrapper-item-contents-caption {
        font-size: 15px;
        height: 60px;
        display: table-cell;
        vertical-align: middle;
        margin-top: 0;
    }

    /* Article Page */
    .article-wrapper {
        margin-top: 15px;
    }

    #article-wrapper-anchors .item,
    #article-wrapper-anchors .item.fourthElmnt {
        padding-right: 0;
        padding-left: 5px;
    }

    #article-wrapper-anchors .item:nth-child(even) {
        padding-left: 0;
    }

    #article-wrapper-data .item {
        font-size: 16px;
    }

    #article-wrapper-personality {
        margin-top: 30px;
    }

    .page-content-title.personality-qs,
    .page-content-title.colleges,
    .page-content-title.similar,
    .page-content-title.forum {
        background-image: none;
    }

    .article-wrapper .page-content-title.colleges {
        margin-top: 45px;
    }

    #article-wrapper-personality #fit .wrapper {
        width: 290px;
    }

    #article-wrapper-personality #fit .wrapper .item {
        width: 90px;
        margin-left: 10px;
    }

    #article-wrapper-personality #fit .wrapper .item .img {
        background-size: 90px 90px;
        width: 90px;
        height: 120px;
    }

    #article-wrapper-personality #fit .wrapper .item .caption {
        font-size: 12px;
        padding-top: 70px;
    }

    #article-wrapper-personality #fit .wrapper .item .icon {
        margin-top: 15px;
    }

    #article-wrapper-personality #unfit .wrapper {
        width: 230px;
    }

    #article-wrapper-personality #unfit .wrapper h3 {
        font-size: 18px;
    }

    #article-wrapper-personality #unfit .wrapper .item {
        width: 70px;
    }

    #article-wrapper-personality #unfit .wrapper .item .img {
        background-size: 70px 70px;
        width: 70px;
        height: 120px;
    }

    #article-wrapper-personality #unfit .wrapper .item .icon {
        margin-top: 40px;
    }

    #article-wrapper-personality-qs-widget .grid .th {
        border-bottom: 0;
    }

    #article-wrapper-personality-qs-widget .grid .th:first-child {
        margin-top: 0;
    }

    #article-wrapper-personality-qs-widget .grid .th .td,
    #article-wrapper-personality-qs-widget .grid .wrapper .item .option,
    #article-wrapper-personality-qs-widget .gender .wrapper .item .option {
        width: 20%;
    }

    #article-wrapper-personality-qs-widget .grid .th .td:first-child,
    .page-content-title.qs {
        background-image: none;
        width: 100%;
    }

    #article-wrapper-personality-qs-widget .grid .th .td:first-child .node {
        font-size: 21px;
        text-align: center;
        padding-right: 0;
    }

    #article-wrapper-personality-qs-widget .grid .wrapper .item {
        height: auto;
        clear: both;
    }

    #article-wrapper-personality-qs-widget .grid .wrapper .item:nth-child(even) {
        background: #c4e7f6;
    }

    #article-wrapper-personality-qs-widget .grid .wrapper .item .node {
        font-size: 13px;
        width: 100%;
        float: none;
        padding: 5px;
    }

    #article-wrapper-personality-qs-widget .grid .wrapper .item .option,
    #article-wrapper-personality-qs-widget .gender .wrapper .item .option {
        border-right: 0;
        height: 45px;
    }

    #article-wrapper-personality-qs-widget .grid .wrapper .item .option {
        height: 90px;
        border-right: 1px solid #bbbdbf;
        border-top: 1px solid #bbbdbf;
        border-bottom: 1px solid #bbbdbf;
    }

    #article-wrapper-personality-qs-widget .grid .wrapper .item .option:last-child {
        border-left: 1px solid #bbbdbf;
    }

    #article-wrapper-personality-qs-widget .grid .wrapper .item .option .caption {
        font-size: 12px;
        font-weight: bold;
        height: 45px;
    }

    #article-wrapper-personality-qs-widget .gender {
        margin: 15px 0;
    }

    #article-wrapper-personality-qs-widget .gender .title {
        font-size: 18px;
        font-weight: bold;
        width: 100%;
        float: none;
        text-align: center;
    }

    #article-wrapper-personality-qs-widget .gender .wrapper {
        clear: both;
    }

    #article-wrapper-personality-qs-widget .submit {
        width: 100%;
    }

    #article-wrapper-colleges-anchors .item {
        width: 48%;
        margin-top: 4%;
        margin-right: 4%;
    }

    #article-wrapper-colleges-anchors .item.nopadding {
        margin-right: 4%;
    }

    #article-wrapper-colleges-anchors .item:nth-child(odd) {
        margin-right: 0;
    }

    #article-wrapper-colleges-data h3 {
        text-align: center;
    }

    #article-wrapper-colleges-data .item .metadata .title a {
        font-size: 15px;
    }

    #article-wrapper-colleges-data .item .metadata .title a span {
        font-size: 16px;
        font-weight: bold;
    }

    #article-wrapper-colleges-data .item .metadata .location {
        font-size: 13px;
    }

    .page-content-title.similar h3,
    .page-content-title.forum .node {
        margin-right: 0;
    }

    #article-wrapper-similar > .wrapper {
        width: 290px;
        margin-right: auto;
        margin-left: auto;
    }

    /* Contact Form */
    .contact-form:not(.popup) {
        width: 100%;
        border-top: 5px solid #2c5871;
        border-bottom: 5px solid #2c5871;
    }

    .contact-form-img {
        width: 100px;
        height: 65px;
    }

    .contact-form-img .node {
        position: absolute;
        z-index: 2;
    }

    .contact-form-img .node img {
        width: 100%;
    }

    .contact-form:not(.popup) .form-container {
        width: auto;
    }

    .contact-form:not(.popup) .title {
        position: relative;
    }

    .contact-form:not(.popup) .title .wrapper {
        position: relative;
        margin-top: 0;
        margin-bottom: 15px;
    }

    .contact-form:not(.popup) .title .wrapper .node {
        width: 100%;
    }

    .contact-form:not(.popup) .caption {
        margin-top: 15px;
    }

    .contact-form:not(.popup) .form-container .nopadding {
        padding-left: 15px;
    }

    .contact-form:not(.popup) .form-container .form-group input {
        font-size: 16px;
    }

    .contact-form:not(.popup) .form-container button[type="submit"] {
        height: 44px;
    }

    .contact-form:not(.popup) .form-container .col-sm-8 {
        padding-left: 0;
    }

    .contact-form:not(.popup) .form-container .checkbox-inline span {
        font-size: 15px;
    }

    .horz .contact-form .caption {
        font-size: 15px
    }

    .horz .contact-form:not(.popup) {
        background: #2c5871;
    }

    .horz .contact-form:not(.popup) .title.col-sm-4,
    .horz .contact-form:not(.popup) .form-container .col-xs-12 .col-sm-12 {
        padding-right: 0;
        padding-left: 0;
    }

    .horz .contact-form:not(.popup) .title .wrapper .node {
        text-align: center;
    }

    .horz .contact-form:not(.popup) .caption {
        text-align: center;
        margin-bottom: 15px;
    }

    .horz .contact-form:not(.popup) .form-container .col-sm-12,
    .horz .contact-form:not(.popup) .form-container .form-group {
        margin-bottom: 15px;
    }

    .horz .contact-form:not(.popup) .form-container .col-sm-8 .col-sm-3 {
        padding-right: 0;
        padding-left: 15px;
    }

    .horz .contact-form:not(.popup) .form-container button[type="submit"] {
        height: auto;
        margin-bottom: 10px;
    }

    .contact-form-xs .contact-form {
        background: #2c5871;
        border: 0;
        padding-bottom: 15px;
    }

    .contact-form-xs .contact-form-img {
        width: 110px;
        height: auto;
    }

    .contact-form-xs .contact-form-img .node {
        position: relative;
    }

    .contact-form-xs .contact-form .form-container {
        padding-top: 5px;
    }

    .contact-form-xs .contact-form .title .wrapper {
        margin-bottom: 15px;
    }

    .contact-form-xs .contact-form .title .wrapper .node {
        background: transparent;
        padding: 0;
    }

    .contact-form-xs .contact-form .form-container button[type="submit"] {
        font-size: 14px;
        height: auto;
    }

    .contact-form-xs .contact-form .form-container .checkbox-inline span {
        color: #fff;
    }

    .contact-form-xs .contact-form .form-container .checkbox-inline span a {
        color: #fff;
        font-weight: bold;
    }

    /* Customers Page */
    #customers-page-youtube {
        width: 100%;
    }

    #customers-page-sidebar-departments .data .item .title {
        font-size: 16px;
        font-weight: bold;
    }

    #customers-page-headers .title .wrapper {
        height: auto;
        display: inline;
    }

    #customers-page-toolbar .title,
    #customers-page-toolbar .read-more {
        width: 100%;
        float: none !important;
        text-align: center;
    }

    /*#customers-page-toolbar .title h2					{ font-size: 18px; }*/
    #customers-page-toolbar .read-more {
        margin-top: 15px;
    }

    #customers-page-toolbar .read-more .text-left {
        text-align: center !important;
    }

    #customers-page-contents {
        margin-top: 30px;
    }

    #customers-page-gallery {
        margin-top: 30px;
        padding-top: 30px;
    }

    /* Universities Page */
    .universities-page-contents {
        font-size: 16px;
    }

    #universities-page-data .item .title {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    #universities-page-data .item .title img {
        width: 18px;
        height: 18px;
        margin-left: 5px;
    }

    #universities-page-data .item .title h3 {
        font-size: 16px;
        padding-top: 0;
    }

    #universities-page-data .item .wrapper .contents,
    #universities-page-data .item .wrapper .data a {
        font-size: 14px;
    }

    /* QS */
    #page-content-container.root #article-wrapper-personality #fit .wrapper,
    #page-content-container.qs #article-wrapper-personality #fit .wrapper,
    #page-content-container.customers #article-wrapper-personality #fit .wrapper {
        width: 290px;
        margin-top: 0;
    }

    #page-content-container.root #article-wrapper-personality #fit .wrapper .item,
    #page-content-container.qs #article-wrapper-personality #fit .wrapper .item,
    #page-content-container.customers #article-wrapper-personality #fit .wrapper .item {
        margin-left: 10px;
    }

    #page-content-container.root #article-wrapper-personality #fit .wrapper .item:nth-child(3n),
    #page-content-container.qs #article-wrapper-personality #fit .wrapper .item:nth-child(3n),
    #page-content-container.customers #article-wrapper-personality #fit .wrapper .item:nth-child(3n) {
        margin-left: 0;
    }

    #page-content-container.root #article-wrapper-personality #fit .wrapper .item .caption,
    #page-content-container.qs #article-wrapper-personality #fit .wrapper .item .caption,
    #page-content-container.customers #article-wrapper-personality #fit .wrapper .item .caption {
        padding-top: 110px;
    }

    #page-content-container.qs #article-wrapper-personality-qs-widget .grid #th1 .td {
        background: #d0c736;
    }

    #page-content-container.qs #article-wrapper-personality-qs-widget .grid #th2 .td {
        background: #22c9f6;
    }

    #page-content-container.qs #article-wrapper-personality-qs-widget .grid #th3 .td {
        background: #26b8b0;
    }

    #page-content-container.qs #article-wrapper-personality-qs-widget .grid #th4 .td {
        background: #158cb8;
    }

    #page-content-container.qs #article-wrapper-personality-qs-widget .grid #th5 .td {
        background: #775da1;
    }

    #page-content-container.qs #article-wrapper-personality-qs-widget .grid #th6 .td {
        background: #fc4e68;
    }

    #page-content-container.qs #article-wrapper-personality-qs-widget .grid .th .td .node {
        color: #fff;
    }

    #article-wrapper-personality-qs-widget-info-box {
        border: 0;
    }

    #article-wrapper-personality-qs-widget-info-box .wrapper {
        margin: 0;
    }

    #article-wrapper-personality-qs-widget-info-box .wrapper > .title,
    #article-wrapper-personality-qs-widget-info-box .item .title {
        font-size: 16px;
    }

    #article-wrapper-personality-qs-widget-info-box-btns {
        margin: 15px 0;
    }

    #article-wrapper-personality-qs-widget-info-box-btns a {
        font-size: 24px;
    }

    #article-wrapper-personality-qs-widget-info-box .item#article-wrapper-personality-qs-widget-info-box-no .title {
        margin-bottom: 0;
    }

    #article-wrapper-personality-qs-widget-info-box .item#article-wrapper-personality-qs-widget-info-box-yes .form-container,
    #article-wrapper-personality-qs-widget-info-box .item#article-wrapper-personality-qs-widget-info-box-no .form-container,
    #article-wrapper-personality-qs-widget #article-wrapper-personality-qs-widget-info-box .gender {
        width: 100%;
    }

    #article-wrapper-personality-qs-widget #article-wrapper-personality-qs-widget-info-box .gender .wrapper {
        margin-bottom: 15px;
    }

    /* QS Results */
    #page-content-container.qs-results #axis .item {
        margin-bottom: 60px;
    }

    #page-content-container.qs-results #axis .item .wrapper {
        height: 30px;
    }

    #page-content-container.qs-results #axis .item .wrapper .child-wrapper {
        font-size: 18px;
        padding-top: 0;
    }

    #page-content-container.qs-results #axis .item .img {
        width: 90px;
    }

    #page-content-container.qs-results #axis .item .img .node {
        width: 90px;
        margin-top: -60px;
    }

    #page-content-container.qs-results #axis .item .img .node img {
        width: 90px;
    }

    #page-content-container.qs-results #axis .item .title .node {
        font-size: 13px;
        margin-top: -60px;
        margin-left: 120px;
    }

    /* Home */
    .root .center h2.big,
    .customers h2.big {
        font-size: 30px;
    }

    .root #index-categories {
        margin-top: 60px;
    }

    .root #article-wrapper-personality,
    .customers #article-wrapper-personality {
        margin-top: 0;
    }

    /* Home Popular */
    #popular-courses h2 {
        margin-top: 0;
    }

    #popular-courses-anchors {
        padding: 25px 0;
    }

    #popular-courses-anchors .item {
        width: 48%;
        height: auto;
        margin-bottom: 4%;
        margin-left: 4%;
        padding-bottom: 5px;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }

    #popular-courses-anchors .item:nth-child(even),
    #popular-courses-anchors .item:last-child {
        margin-left: 0;
    }

    #popular-courses-anchors .item.selected {
        height: auto;
    }

    #popular-courses-anchors .item img {
        width: 28px;
        height: 30px;
    }

    #popular-courses-data .popular-courses-data-wrapper {
        border: 0;
        padding-top: 0;
    }

    #popular-courses-data .popular-courses-data-wrapper .wrapper {
        width: 100%;
    }

    #popular-courses-data .popular-courses-data-wrapper .child-wrapper {
        width: 48%;
        margin-top: 10px;
        margin-right: 10px;
    }

    #popular-courses-data .popular-courses-data-wrapper .child-wrapper.starter {
        margin-right: 10px;
    }

    #popular-courses-data .popular-courses-data-wrapper .child-wrapper:nth-child(odd) {
        margin-right: 0;
    }

    #popular-courses-data .popular-courses-data-wrapper-contents {
        font-size: 16px;
        width: 100%;
    }

    /* Home Slider */
    #home-slider .carousel-wrapper .item {
        min-height: 0;
    }

    #home-slider .carousel-wrapper .item .wrapper {
        width: 100%;
    }

    #home-slider .carousel-wrapper .item .wrapper .contents {
        width: 100%;
        float: none;
        padding-top: 25px;
        padding-bottom: 25px;
    }

    #home-slider .carousel-wrapper .item .wrapper .img {
        float: none;
        padding-top: 25px;
        width: 80%;
        margin-right: auto;
        margin-left: auto;
    }

    /* Niv Revah Widget */
    #widgets-nivrevah {
        margin-top: 30px;
    }

    #widgets-nivrevah-data .item {
        font-size: 16px;
    }

    /* Forms Feedback */
    #forms-feedback {
        margin-top: 15px;
    }

    /* Forum Page */
    #fancybox-bg .forum-forms {
        width: 100%;
    }

    /* Popup */
    /* Sitemap */
    #page-content-container.sitemap ul li a {
        font-size: 16px;
    }

    /* Breadcrumbs */
    #breadcrumbs {
        font-size: 11px;
    }

    /* Sidr */
    #sidr-menu {
        width: 15%;
        float: left;
        display: inline-block;
    }

    #sidr-menu-btn,
    #sidr-menu-phone {
        text-align: left;
        margin-top: 10px;
    }

    #sidr-menu-btn a {
        color: #444b4e;
    }

    #sidr-menu-phone a {
        background: #3399ff;
        font-size: 24px;
        width: 36px;
        height: 36px;
        display: inline-block;
        line-height: 38px;
        text-align: center;
        -webkit-border-radius: 500px;
        -moz-border-radius: 500px;
        border-radius: 500px;
    }
}

/* Tablets - All */
@media only screen and (min-width: 768px) and (max-width: 1024px) {}

/* Tablets - Portrait */
@media only screen and (min-width: 768px) and (max-width: 800px) {}

/* Smartphones - Width smaller than 375px */
@media only screen and (min-width: 240px) and (max-width: 375px) {}

/* Smartphones - Width smaller than 320px */
@media only screen and (min-width: 240px) and (max-width: 320px) {

    /* Article Page */
    #article-wrapper-personality-qs-widget .grid .wrapper .item .option .caption {
        font-size: 11px;
    }
}

.stickyFooter {
    background: rgba(0, 0, 0, 0.7);
    text-align: center;
    position: fixed;
    bottom: 0;
    width: 100%;
    padding-bottom: 10px;
    z-index: 99;
}

.stickyButton {
    background: #ee2a7b;
    border-radius: 5px;
    color: #FFF;
    font-size: 16px;
    font-weight: 600;
    outline-width: 0 !important;
}

.stickyButton:hover {
    color: #fff !important;
    text-decoration: none;
}

#contact-form-sticky > div.col-xs-12.col-sm-12 > label {
    color: #FFF;
    padding-bottom: 10px;
}

#contact-form-sticky input {
    font-size: 16px
}
